using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using ConsumingCalculatorService.ServiceReferenceCalculator;

namespace ConsumingCalculatorService
{
    class Program
    {
        static void Main(string[] args)
        {
            var Service = new CalculatorServiceClient();
            Console.WriteLine(Service.Divide(1, 3));
            Service.Close();
        }
    }
}
